{{- if .Values.enabled -}}
{{- if .Values.tests.performance.enabled -}}
apiVersion: v1
kind: ConfigMap
metadata:
  name: "ska-pst-dsp-bdd-performance-configmap"
  labels:
    app: ska-pst-dsp
    bdd-test: performance
    {{- include "ska-pst-dsp.labels" $ | nindent 4 }}
data:
{{- .Values.tests.performance.config | toYaml | nindent 2 }}
{{- end }}
{{- end }}